<?php

if (!defined('IN_MYMPS'))
{
    die('FORBIDDEN');
}
//check ifreadable ifwriteable of the file
//需检测读写权限的文件
//一般情况下，请保保持默认，勿修改
$sp_testdirs = array(
	'/dat',
	'/dat/cache',
	'/dat/sessions',
	'/dat/config.php',
	'/dat/config.cache.php',
	'/dat/announce.inc.php',
	'/dat/config.db.php',
	'/dat/backup',
	'/dat/upload',
	'/dat/mympstpl'
);
?>